.erjifontover63027{ line-height: 180%; padding-left: 5px; padding-right: 5px; color: #cc0000; font-size: 14px ;}
.leaderfont63027{ color: #222222; font-size: 10pt ;}
.erjibackground63027{ border-bottom: #222021 1px solid; filter: alpha(opacity=80); border-left: #222021 1px solid; background-color: white; background-attachment: scroll; background-repeat: repeat; border-right: #222021 1px solid ;}
.currentfontStyle63027{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle63027{ font-family: 宋体; letter-spacing: 1px; color: #222222; font-size: 14px ;}
.yijifontover63027{ font-size: 12px; font-family: 宋体; color: #cc0000; letter-spacing: 1px ;}
.erjibackgroundover63027{ border-bottom: #222021 1px solid; filter: alpha(opacity=80); border-left: #222021 1px solid; background-color: white; background-attachment: scroll; background-repeat: repeat; border-right: #222021 1px solid ;}
.ejfontstyle63027{ line-height: 180%; margin-top: 5px; padding-left: 5px; padding-right: 5px; color: #020202; font-size: 14px ;}

.leaderfont62968{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle62968{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.fontstyle63024{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle63024{ color: #222222 ;}
.winstyle63024{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle190607{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont190607{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle190607{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle190607{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle190607{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle190607{ font-size: 9pt ;}
.winstyle190607{ padding: 0px;}
A.c190607 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c190607:link {
color:#000000;}
A.c190607:visited {
color:#000000;}
A.c190607:active {
color: #000000;}
A.c190607:hover {
color: #cc0000;}
.morestyle63036{ font-size: 9pt ;}
.leaderfont63036{ font-size: 9pt; color: #222222; line-height: 150% ;}
.titlestyle63036{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle63036{ font-size: 9pt ;}

.morestyle63034{ font-size: 9pt ;}
.clickstyle63034{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont63034{ font-size: 9pt; line-height: 150% ;}
.titlestyle63034{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle63034{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle63034{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c63034 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c63034:link {
color:#222222;}
A.c63034:visited {
color:#222222;}
A.c63034:active {
color: #222222;}
A.c63034:hover {
color: #cc0000;}
.morestyle63035{ font-size: 9pt ;}
.clickstyle63035{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont63035{ font-size: 9pt; line-height: 150% ;}
.titlestyle63035{ line-height: 190%; font-size: 9pt; text-decoration: none ;}
.columnstyle63035{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle63035{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c63035 {
line-height: 190%; font-size: 9pt; text-decoration: none 
;}
A.c63035:link {
color:#222222;}
A.c63035:visited {
color:#222222;}
A.c63035:active {
color: #222222;}
A.c63035:hover {
color: #cc0000;}
.selectstyle62989{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle62989{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle62988{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle62988{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle62986{ font-size: 9pt; width: 150px; color: #222222; border-bottom: #0099ff 1px solid; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle62986{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

